Bug 1112402 - YaST partitioner UI feels slow (especially with RAIDs)
YaST partitioner UI feels slow (especially with RAIDs)
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Martin Vidner
Jiri Srain
https://trello.com/c/V9ebL3I2
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-18 13:42 UTC by Martin Vidner
Modified: 2022-09-12 10:27 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Vidner 2018-10-18 13:42:51 UTC
Switching the tree items for some testing data takes as much as 2.0s

(/usr/lib/YaST2/bin/y2start partitioner_testing -a test/data/devicegraphs/nested_md_raids.yml qt)
Comment 1 Martin Vidner 2018-10-22 13:55:23 UTC
Fixed in
Git: https://github.com/yast/yast-storage-ng/pull/755
RPM: yast2-storage-ng-4.1.26
OBS: https://build.opensuse.org/request/show/643171